Go Back   FlashFXP Forums > > > >

General Discuss anything and everything related to FlashFXP

 
 
Thread Tools Display Modes
Old 05-19-2003, 10:01 AM   #1
buxton
Junior Member
 
Join Date: May 2003
Posts: 4
Default hope this can be fixed

After purchasing and installing the newest (2.1 build 923) ffxp I have entered my
code, but when I try to connect to a site I get this message:


Connecting to NCSA
Connection failed (10061:Connection refused)

It appears instanly when I select the site, and it does it for all
sites I try. If anybody has any ideas please let me know, anything and everything is appreciated. Thanks in advance.

The other thing I just found out that is REALLY weird is that version 1.4.4 build 853 works fine for me, but won't accept my registration code as valid. Because of this I pretty much rule out any other program blocking access, so I don't know what to make of it all.


Bux
buxton is offline  
Old 05-19-2003, 03:13 PM   #2
Shark
Senior Member
FlashFXP Beta Tester
 
Shark's Avatar
 
Join Date: Oct 2001
Posts: 605
Default

Before we go further.. are you behind a firewall ? If so, which ?

Which OS ?

When you say 1.4.4 worked.. was that in another directory ? or the same ?

Network / internet setup ? ..

Anything else that comes to mind..
Shark is offline  
Old 05-19-2003, 04:01 PM   #3
buxton
Junior Member
 
Join Date: May 2003
Posts: 4
Default

1. no firewall

2. WinXP SP1

3. 1.4.4 worked in the same dir, its just a different .exe name, but it for some reason won't accept the code I have to register with

4. no special internet or network set up, no router, etc. never had a problem getting things to connect out or having things connect in to me.... =\

I don't know anything else specific to tell you, but I wil do my best to answer any questions you have. Thanks in advance.


Bux
buxton is offline  
Old 05-19-2003, 04:41 PM   #4
bigstar
FlashFXP Developer
FlashFXP Administrator
ioFTPD Beta Tester
 
bigstar's Avatar
 
Join Date: Oct 2001
Posts: 8,012
Default

1.4 and 2.1 can not exist in the same folder you're going to have serious setting conflicts, you need to install 2.1 into a new folder. it might be causing this problem you are experiencing.
bigstar is offline  
Old 05-19-2003, 06:55 PM   #5
buxton
Junior Member
 
Join Date: May 2003
Posts: 4
Default

Clean install of 2.1 downloaded from the website into a totally new dir. It accepts the registration code just fine, but gives me the same error.
buxton is offline  
Old 05-19-2003, 09:02 PM   #6
MxxCon
Super Duper
FlashFXP Beta Tester
 
Join Date: Oct 2001
Location: Brooklyn, NY
Posts: 3,830
Default

error 10061:Connection refused means that site is actively refusing connection.
cuase for this is either there is no ftp server on that IP:PORT, or server does not allow connection from your ip.
__________________
[Sig removed by Administrator: Signature can not exceed 20GB]
MxxCon is offline  
Old 05-20-2003, 12:12 AM   #7
buxton
Junior Member
 
Join Date: May 2003
Posts: 4
Default

It HAS to be something in that version though....because 1.4.4 worked fine for me trying it on the same sites (including the one I run on this machine which I know is up).



Bux
buxton is offline  
 

Tags
access, build, code, found, site

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Connection and Filesize Problem junky General Discussion 6 12-07-2004 11:46 AM


All times are GMT -5. The time now is 06:18 PM.

Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)